Bug Hunting Session
Bug 98075 - Form Control in Calc Menu bar
Summary: Form Control in Calc Menu bar
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: All All
: medium enhancement
Assignee: Yousuf Philips (jay) (retired)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Menus
  Show dependency treegraph
 
Reported: 2016-02-22 08:22 UTC by Óvári
Modified: 2017-01-14 08:53 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Óvári 2016-02-22 08:22:28 UTC
Please add to LO Calc
Menu bar → Insert → Form Control

This will add consistency across the office suite as it is available in:
LO Writer
LO Impress

Thank you

Version: 5.1.0.3
Build ID: 5e3e00a007d9b3b6efb6797a8b8e57b51ab1f737
CPU Threads: 2; OS Version: Linux 3.19; UI Render: default
Comment 1 Yousuf Philips (jay) (retired) 2016-09-08 03:58:03 UTC
Patch is in - https://gerrit.libreoffice.org/28740
Comment 2 Óvári 2017-01-14 08:53:32 UTC
Verified in:
Version: 5.3.0.1
Build ID: 3b800451b1d0c48045de03b5b3c7bbbac87f20d9
CPU Threads: 2; OS Version: Linux 4.4; UI Render: default; VCL: gtk2; Layout Engine: new; 
Locale: en-AU (en_AU.UTF-8); Calc: group